{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
	"huggy_wuggy_bd_statue": {
	  "textures": "textures/entity/huggy_wuggy_bd"
	}
  }
}